﻿a, p {
  font-family: "din-2014";
}

li > p {
  display: inline;
}

.plan-your-project-hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  min-height: 60vh;
  margin-bottom: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 900px) {
  .plan-your-project-hero {
    margin-bottom: 450px;
  }
}
.plan-your-project-hero h1, .plan-your-project-hero h2, .plan-your-project-hero h3, .plan-your-project-hero p {
  color: white;
}
.plan-your-project-hero h1 {
  text-align: center;
}
.plan-your-project-hero-nav {
  position: absolute;
  width: 100%;
  max-width: 850px;
  height: 150px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%) translateY(50%);
  background: white;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.35);
}
@media (max-width: 900px) {
  .plan-your-project-hero-nav {
    height: auto;
    width: auto;
    transform: translateX(-50%) translateY(80%);
  }
}
.plan-your-project-hero-nav h3 {
  font-family: "din-2014";
  font-weight: 700;
  text-transform: uppercase;
  background: #FFBF0E;
  color: black;
  text-align: center;
  padding: 5px;
  height: 35px;
}
.plan-your-project-hero-nav > .grid-layout {
  padding: 10px;
  height: 115px;
  align-items: center;
  justify-content: center;
}
@media (max-width: 900px) {
  .plan-your-project-hero-nav > .grid-layout {
    height: auto;
    padding: 10px 25px;
  }
}
.plan-your-project-hero-nav > .grid-layout a {
  text-align: center;
  text-transform: uppercase;
  font-size: 0.8rem;
  line-height: 0.8rem;
  color: black;
  text-decoration: none;
}
@media (max-width: 900px) {
  .plan-your-project-hero-nav > .grid-layout a {
    padding: 18px 0;
  }
}
.plan-your-project-hero-nav > .grid-layout a img {
  height: 40px;
  margin-bottom: 7px;
}
.plan-your-project-hero-nav > .grid-layout a:not(:first-of-type) {
  border-left: 1px solid black;
}
@media (max-width: 900px) {
  .plan-your-project-hero-nav > .grid-layout a:not(:first-of-type) {
    border-left: none;
    border-top: 1px solid black;
  }
}
.plan-your-project-budget {
  padding: 75px 16%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 769px) {
  .plan-your-project-budget {
    padding: 75px 10%;
  }
}
.plan-your-project-budget h3 {
  font-size: 1.75rem;
  line-height: 1.75rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
}
@media (max-width: 769px) {
  .plan-your-project-budget h3 {
    font-size: 1.25rem;
    line-height: 1.25rem;
  }
}
.plan-your-project-budget-intro-text {
  max-width: 600px;
  text-align: center;
}
.plan-your-project-budget-average-size {
  padding: 30px 60px;
  border: 1px solid #0067B0;
  margin: 30px 0;
}
@media (max-width: 769px) {
  .plan-your-project-budget-average-size {
    padding: 15px 20px;
  }
}
.plan-your-project-budget-average-size h3 {
  margin: 0;
  font-size: 2.25rem;
  line-height: 2.25rem;
  text-align: center;
}
@media (max-width: 769px) {
  .plan-your-project-budget-average-size h3 {
    font-size: 1.35rem;
    line-height: 1.35rem;
  }
}
.plan-your-project-budget-expense {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 30px 0;
}
@media (max-width: 769px) {
  .plan-your-project-budget-expense {
    flex-direction: column;
    margin: 30px 30px;
  }
}
.plan-your-project-budget-expense-type {
  background-color: #FFBF0E;
  padding: 20px 35px;
  margin: 0 20px;
}
@media (max-width: 769px) {
  .plan-your-project-budget-expense-type {
    margin: 15px 20px;
  }
}
.plan-your-project-budget-expense-type h4 {
  color: white;
  font-size: 1.5rem;
  line-height: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}
@media (max-width: 769px) {
  .plan-your-project-budget-expense-type h4 {
    font-size: 1.25rem;
    line-height: 1.25rem;
  }
}
.plan-your-project-budget-expense-type h4 span {
  color: black;
  font-size: 1.75rem;
  line-height: 1.75rem;
}
.plan-your-project-budget-expense > img {
  height: 35px;
}
.plan-your-project-budget ul {
  list-style: disc;
}
.plan-your-project-design {
  padding: 75px 16%;
  background: #EBEBEB;
}
.plan-your-project-design h2 {
  text-align: center;
}
.plan-your-project-design > .grid-layout {
  align-items: flex-end;
  justify-content: center;
}
.plan-your-project-design > .grid-layout a {
  color: black;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
  font-size: 0.9rem;
  line-height: 0.9rem;
  padding: 0 30px 0px;
  width: 500px;
}
@media (max-width: 600px) {
  .plan-your-project-design > .grid-layout a {
    padding: 0;
  }
}
.plan-your-project-design > .grid-layout a > img {
  margin-bottom: 10px;
  max-width: 100%;
}
.plan-your-project-simplifinder {
  background: #EBEBEB;
  padding: 100px 8%;
}
@media (max-width: 1000px) {
  .plan-your-project-simplifinder {
    padding-top: 0;
    padding-bottom: 0;
  }
}
.plan-your-project-simplifinder-bg {
  position: relative;
  background: url(/Images/About/Plan-Your-Project/simplifinder-background.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  min-height: 750px;
}
@media (max-width: 1000px) {
  .plan-your-project-simplifinder-bg {
    height: auto;
    position: center;
    background: none;
    min-height: 0;
  }
}
.plan-your-project-simplifinder-container {
  position: relative;
  padding: 30px;
  background: white;
  width: 100%;
  top: 100px;
  max-width: 800px;
  min-height: 450px;
  align-items: center;
  justify-items: center;
}
.plan-your-project-simplifinder-container .pyp-dato-logo {
  position: absolute;
  width: 250px;
  right: -125px;
  bottom: -125px;
  opacity: 0.95;
}
@media (max-width: 1000px) {
  .plan-your-project-simplifinder-container {
    position: static;
  }
}
.plan-your-project-tiles {
  background: #ECEDEF;
  text-align: center;
  padding: 100px 12%;
}
.plan-your-project-tiles > .grid-layout {
  align-items: center;
}
.plan-your-project-tiles > .grid-layout > div {
  width: 31.333%;
  background: white;
  padding: 15px;
  padding-bottom: 25px;
  margin: 10px 1%;
  margin-bottom: 30px;
  border-radius: 5px;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 1000px) {
  .plan-your-project-tiles > .grid-layout > div {
    width: 48%;
  }
}
@media (max-width: 800px) {
  .plan-your-project-tiles > .grid-layout > div {
    width: 98%;
  }
}

.tabs {
  display: flex;
  margin: 0 20px;
  margin-top: 40px;
  justify-content: center;
  text-align: center;
}
@media (max-width: 769px) {
  .tabs {
    flex-direction: column;
  }
}
.tabs a {
  display: inline-block;
  width: 300px;
  border: 1px solid #aeaeae;
  background-color: #F0F0F0;
  padding: 8px 16px;
  color: black;
  text-transform: uppercase;
  font-weight: bold;
}
@media (max-width: 769px) {
  .tabs a {
    margin-bottom: 20px;
  }
}
.tabs a.current {
  border-bottom: none;
  border-top: 4px solid #0067b0;
  background-color: transparent;
}
@media (max-width: 769px) {
  .tabs a.current {
    border-bottom: 1px solid #aeaeae;
  }
}
.tabs a:link {
  color: #000000;
}

.form-tabs a:visited {
  color: #000000;
}

.pro-or-diy-tab {
  display: flex;
  flex-direction: column;
  /*margin: auto;*/
  align-items: center;
  text-align: center;
  padding-top: 1.5em;
  padding-bottom: 3em;
  width: 100%;
}

.diy-tab {
  display: none;
}

.plan-your-project-pro-or-diy {
  width: 100%;
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.plan-your-project-pro-or-diy-text {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 1em;
  max-width: 100%;
}
.plan-your-project-pro-or-diy-text-benefits {
  width: 650px;
  padding: 20px;
  max-width: 100%;
}
.plan-your-project-pro-or-diy-text-benefits > h3 {
  font-weight: bold;
  text-transform: uppercase;
}
.plan-your-project-pro-or-diy-fullwidth-image {
  height: 600px;
  width: 100%;
  background-position: center;
  background-size: cover;
}
@media (max-width: 769px) {
  .plan-your-project-pro-or-diy-fullwidth-image {
    height: 350px;
  }
}
.plan-your-project-pro {
  width: 100%;
}
.plan-your-project-diy {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.plan-your-project-diy-tiles {
  width: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 900px) {
  .plan-your-project-diy-tiles {
    width: 100%;
  }
}
.plan-your-project-diy-tiles-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 10px;
}
@media (max-width: 769px) {
  .plan-your-project-diy-tiles-tile {
    margin-bottom: 30px;
  }
}
.plan-your-project-diy-tiles-tile p {
  width: 250px;
  max-width: 100%;
}
.plan-your-project-diy-tiles-card {
  width: fit-content;
  max-width: 250px;
  background: white;
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 5px;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
}
.plan-your-project-diy-tiles-card .warranty-logo {
  width: 150px;
  position: absolute;
  right: -60px;
  bottom: 40px;
}
@media (max-width: 1450px) {
  .plan-your-project-diy-tiles > .grid-layout > div {
    width: calc(50% - 20px);
  }
}
@media (max-width: 1100px) {
  .plan-your-project-diy-tiles > .grid-layout > div {
    width: 100%;
  }
}

.research-section {
  justify-content: center !important;
}

#diy-vs-pro {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#diy-vs-pro > img {
  width: 80%;
  max-width: 1200px;
}

.grid-layout-five-column > a {
  width: 20%;
}
@media (max-width: 900px) {
  .grid-layout-five-column > a {
    width: 100%;
  }
}
